debian/slashem-gtk.desktop usr/share/applications
debian/tmp/usr/games/slashem-gtk
debian/tmp/usr/share/games/slashem/gtkrc
debian/tmp/usr/share/games/slashem/x11big3dtiles
debian/tmp/usr/share/games/slashem/x11big3dtiles.map
debian/tmp/usr/share/games/slashem/x11bigtiles.map
debian/tmp/usr/share/games/slashem/x11tiles.map
